Subject: ETS Accounting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 15 Nov 2000 05:10:00 -0800 (PST)

PLEASE KEEP CONFIDENTIAL

FYRvw - Based on my notes, attached is an initial recap of individuals to be 
included in "Accounting", and their current function. I have preliminarily 
left gas accounting in accounting, and as discussed, left Clean Fuels out -as 
a dotted line. 

Please edit/comment as necessary. 

I hope to work with Rod, Jerry and the Accounting Director team (Wiederholt, 
Chandler, and Cobb) to finalize the organization. 

Tracy and John K were going to work the Planning-side some more; and I will 
also discuss the other issues mentioned, with Rod at the Management 
conference.

Stay tuned...